关闭

tensorflow

125人阅读 评论(0) 收藏 举报

Google Tensorflow 安装

环境准备

  • centos 7.0 以上, 不然会报不受支持的系统
  • 安装centos 7.0 64位 最小版
    -
  • 配置好 yum
  • python 要在2.7 以上 centos 7.0 默认已经自带了pytnon
[root@localhost ~]# rpm -q python
python-2.7.5-34.el7.x86_64
  • 安装 pip (pip 是python 的包管理器类似 centos 的 yum )

pip is already installed if you’re using Python 2 >=2.7.9 or Python 3 >=3.4
To install pip, securely download get-pip.py.
Then run the following:

wget https://bootstrap.pypa.io/get-pip.py
python get-pip.py
  • 安装 tensor flow 0.8
pip install --upgrade https://storage.googleapis.com/tensorflow/linux/cpu/tensorflow-0.8.0-cp27-none-linux_x86_64.whl
  • tensorflow 安装完毕
Successfully installed numpy-1.11.0 protobuf-3.0.0b2 six-1.10.0 tensorflow-0.8.0
0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:12173次
    • 积分:234
    • 等级:
    • 排名:千里之外
    • 原创:11篇
    • 转载:4篇
    • 译文:0篇
    • 评论:0条
    文章分类